HomePhabricator

contrib: stop installing Python 3.5 and 3.6 in Windows environment

Authored by indygreg.

Description

contrib: stop installing Python 3.5 and 3.6 in Windows environment

We're only publishing Python 3.7+ wheels and other builds on Windows.
Python 3.5 and 3.6 are not supported on this platform. Let's stop
installing them in the development environment.

Differential Revision: https://phab.mercurial-scm.org/D9185

Details